/* CSS Document Panier */
table.img_etape, table.img_etape tr, table.img_etape td, table.img_etape img {
  margin: 0!important;
  padding: 0!important;
}
table.img_etape td {
    width:100px;
    text-align:center;
}
table.img_etape tr {
    valign:top;
}
table.panier  {
   border:1px solid #C0C0C0;
   width:98%;
}
table.panier th {
    background-color:#dedede;
    text-align:center;
    color:#000000;
    background-image: url(../images/interface/panier_fond_th.gif);
    background-repeat: repeat-x;
    background-position: left bottom;
}
table.panier td {
    padding:2px;
    background-color:#fff;
}
table.panier  {
    /*border:solid 1px #CE93E6;*/
    /*background-color:#CE93E6;*/
    background-color:#999999;
}
/*
#centre label, #centreetdroite label{
    width: 150px;
    float: none;
    padding-right: 5px;

}*/
label.esp {
    display: inline; float: left; width: 200px;
}
#mdl_panier_col {
    display:none;
}

#centre {
width:800px;
}
#droite {
    display:none;
}
table.panier td.bloc1 {
    background-color: #efefef;
    padding:5px;
}
table.panier td.bloc0 {
    padding:5px;

}

#PaymentRequest #bouton {
    cursor: pointer;
    padding-left:30px;
    background-image:url(/images/interface/validform.png);
    border:none;
    height:29px;
    width:270px;
    color:white!important;
    font-weight:bold;
    font-size:18px;
}
